Update a fact-find policy Run in API Explorer
Ask AI
This updates the fact-find access for a given member.
PUT
/api/v1/circles/{circle_uuid}/fact-find-access
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/fact-find-access' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"account_uuid": "79fa5117-a8df-466c-bddf-a2f73557dc41",
"target_account_uuid": "76ebf455-b3d5-4cda-b2ff-f518dfc60f06",
"has_fact_find_access": true
}'
Request examples
{
"account_uuid": "79fa5117-a8df-466c-bddf-a2f73557dc41",
"target_account_uuid": "76ebf455-b3d5-4cda-b2ff-f518dfc60f06",
"has_fact_find_access": true
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}